package:
  name: ckmseed
  version: 2020.211

source:
  path: ../

build:
  noarch: python
  number: 0
  script: {{ PYTHON }} -m pip install . --no-deps -vv

requirements:
  build:
    - python >=3.6
    - pip
  run:
    - python >=3.6
    - pmw

test:
  source_files:
    - tests
  commands:
    - python -m unittest

about:
  home: https://git.passcal.nmt.edu/passoft/ckmseed
  license: GPLv3
  license_file: LICENSE
  summary: Find and review MSEED files
